HTTP/1.1 200 OK
Transfer-Encoding: chunked
Connection: close
Date: Sun, 26 Oct 2025 16:12:38 GMT
Server: SUEP
X-Frame-Options: SAMEORIGIN
Frame-Options: SAMEORIGIN
Last-Modified: Thu, 23 May 2019 01:39:58 GMT
ETag: "10da-5898428dfd780"
Accept-Ranges: bytes
Vary: Accept-Encoding
X-Content-Type-Options: nosniff
X-XSS-Protection: 1;mode=block
Strict-Transport-Security: max-age=16070400

